<xml> </xml>

Better ListView Class Reference |

# BetterListView.ReadOnly Property

The control does not accept keyboard and mouse input.

[DefaultValue(Value=False)]
[Category(Category=""Behavior"")]
[Description(Description=""The control does not accept keyboard and mouse input"")]
public bool ReadOnly { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace